* { font-family: Verdana; }


p            { font-family: Verdana; font-size: 13px; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; }
td           { font-family: Verdana; font-size: 13px; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; }
li           { font-family: Verdana; font-size: 13px; margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0; }
ul           { list-style-image: url('obrazki/point.gif'); margin-top: 0px; margin-bottom: 0px }
.ul2         { list-style-image: url('obrazki/point2.gif'); margin-top: 0px; margin-bottom: 0px }
               
ol           { margin-top: 0px; margin-bottom: 0px }
blockquote   { margin-top:0px; margin-bottom:0px;}


a:link, a:active { color: #1861BA; text-decoration: none;  }
a:visited    		{ color: #3283E4; text-decoration: none;  }
a:hover      		{ color: #8fc6ff; text-decoration: underline;  }


body         { background-image: url('obrazki/tlo-tiled3.gif'); padding: -1; margin:-1; }

.tableHead   { padding: 0; margin:0; border-width:0}
.tdHead      { background-image: url('obrazki/tlo_nagl2.gif'); font-family: Tahoma, Verdana; 
               font-size: 20px; text-align: left; color: #294556; 
               padding-left: 70px; background-position: left top }
.tdHeadRight { background-image: url('obrazki/first_end.gif'); border: 0; padding: 0px; margin: 0px }
.tdLine      { background-image: url('obrazki/kr.gif');  }


.tableInner    { padding: 0; margin:0; border-width:0; border-collapse:collapse;}
.tableInner th { background-image: url('obrazki/tlo_table.gif'); font-size: 15px; text-align: 
               center; color: #294556; border: 1px solid #FFD98A; padding: 4px; 
               background-position: left top }
.tableInner td { background-image: url('obrazki/tlo_table2.gif'); border: 1px solid #FFD98A; 
               padding: 2px; vertical-align: top;  }
               
               
               
.pTitle, h1     { font-family: Verdana; font-size: 17px; color: #008080; font-weight: bold; text-align: Center; }
.pSubTitle, h2  { font-family: Verdana; font-size: 14px; color: #008080; font-weight: bold; text-align: Center; }
.pSubTitleInner, h3 { font-family: Verdana; font-size: 13px; color: #DA8410; font-weight: bold }
.pSubTitleInner2, h4 { font-family: Verdana; font-size: 13px; color: #BC720E; font-weight: bold; }
.tableMain   { table-layout: fixed; background-color: #FFFFFF; border: 1px solid #CED3E1; padding-left: 10px;  padding-right: 10px; padding-top: 10px;  padding-bottom: 10px;  }
.pPodpisy 		  {font-family: Verdana; font-size: 11px;}

.pMain   		  { }
.pMainIndPar	  { margin-left: 20; }
.pMainIndPar2	  { margin-left: 40;}
.pMainIndFirstLine   { text-indent: 20; margin-left: 0; }
.pMainIndFirstLine2   { text-indent: 20; margin-left: 20; }
.pMainIndFirstLine3   { text-indent: 20; margin-left: 40; }
.pMainIndSecondLines   { text-indent: -20; margin-left: 20; }
.pMainIndSecondLines2   { text-indent: -20; margin-left: 40; }
.pMainIndSecondLines3   { text-indent: -20; margin-left: 60; }
.td {
	background-color: #FFFFFF;
}
.tab  tr:first-child td {
	background-color: #EDEDED;
}
.tab {
	background-color: #0099FF;
}





html {
scrollbar-base-color: #88AFD0;
scrollbar-arrow-color: white;
scrollbar-track-color: #D7E3ED;

scrollbar-shadow-color: black;
scrollbar-lightshadow-color: white; 
scrollbar-darkshadow-color: white;

scrollbar-highlight-color: #88AFD0;
scrollbar-3dlight-color: #88AFD0;
}
